Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> CGI abuses >> Unify eWave ServletExec 3.0C file upload


Vulnerability Assessment Details

Unify eWave ServletExec 3.0C file upload

Vulnerability Assessment Summary
Unify eWave ServletExec 3.0C file upload

Detailed Explanation for this Vulnerability Assessment

ServletExec has a servlet called 'UploadServlet' in its server
side classes. UploadServlet, when invokable, permits an
attacker to upload any file to any directory on the server. The
uploaded file may have code that can later be executed on the
server, leading to remote command execution.

Solution : Remove it
Network Security Threat Level: High

Networks Security ID: 1876

Vulnerability Assessment Copyright: This script is Copyright (C) 2000 Matt Moore

Cables, Connectors

Ibm Enterprise Server - Bladecenter Loaded Read Inside for details IBM BLADES
$184.99
Ibm Enterprise Server -  Bladecenter Loaded  Read Inside for details IBM BLADES pictureSun Server Blade B6100 Filler Blade
$19.99
Sun Server Blade B6100 Filler Blade picture540-5454-07 Sun Server Blade 2GB B100s Blade
$100.0
540-5454-07 Sun Server Blade 2GB B100s Blade pictureDell PowerVault NF500 Blade Server
$175.0
Dell PowerVault NF500 Blade Server picture


Discussions

No Discussions have been posted on this vulnerability.